## sib 0.0.4-2

=== src/Makefile ===
#############################################################################
# Makefile for building: sib
# Generated by qmake (2.01a) (Qt 4.6.1) on: Mon Feb 15 18:46:12 2010
# Project:  src.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = filelist.cpp \
		main.cpp \
		mainwindow.cpp \
		playerfacade.cpp \
		Settings.cpp \
		settingsdlg.cpp \
		SiBApplication.cpp \
		videofile.cpp \
		helpdialog.cpp \
		filesearchdialog.cpp moc_filelist.cpp \
		moc_mainwindow.cpp \
		moc_playerfacade.cpp \
		moc_Settings.cpp \
		moc_settingsdlg.cpp \
		moc_SiBApplication.cpp \
		moc_videofile.cpp \
		moc_helpdialog.cpp \
		moc_filesearchdialog.cpp
OBJECTS       = filelist.o \
		main.o \
		mainwindow.o \
		playerfacade.o \
		Settings.o \
		settingsdlg.o \
		SiBApplication.o \
		videofile.o \
		helpdialog.o \
		filesearchdialog.o \
		moc_filelist.o \
		moc_mainwindow.o \
		moc_playerfacade.o \
		moc_Settings.o \
		moc_settingsdlg.o \
		moc_SiBApplication.o \
		moc_videofile.o \
		moc_helpdialog.o \
		moc_filesearchdialog.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = sib
DESTDIR       = 
TARGET        = sib

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_settingsdlg.h ui_helpdialog.h ui_filesearchdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/sib1.0.0 || $(MKDIR) .tmp/sib1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.h mainwindow.h playerfacade.h Settings.h settingsdlg.h SiBApplication.h videofile.h helpdialog.h filesearchdialog.h .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.cpp main.cpp mainwindow.cpp playerfacade.cpp Settings.cpp settingsdlg.cpp SiBApplication.cpp videofile.cpp helpdialog.cpp filesearchdialog.cpp .tmp/sib1.0.0/ && $(COPY_FILE) --parents settingsdlg.ui helpdialog.ui filesearchdialog.ui .tmp/sib1.0.0/ && (cd `dirname .tmp/sib1.0.0` && $(TAR) sib1.0.0.tar sib1.0.0 && $(COMPRESS) sib1.0.0.tar) && $(MOVE) `dirname .tmp/sib1.0.0`/sib1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/sib1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp moc_helpdialog.cpp moc_filesearchdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp moc_helpdialog.cpp moc_filesearchdialog.cpp
moc_filelist.cpp: filelist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) filelist.h -o moc_filelist.cpp

moc_mainwindow.cpp: videofile.h \
		mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_playerfacade.cpp: playerfacade.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) playerfacade.h -o moc_playerfacade.cpp

moc_Settings.cpp: Settings.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) Settings.h -o moc_Settings.cpp

moc_settingsdlg.cpp: ui_settingsdlg.h \
		settingsdlg.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) settingsdlg.h -o moc_settingsdlg.cpp

moc_SiBApplication.cpp: mainwindow.h \
		videofile.h \
		Settings.h \
		filelist.h \
		SiBApplication.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) SiBApplication.h -o moc_SiBApplication.cpp

moc_videofile.cpp: videofile.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) videofile.h -o moc_videofile.cpp

moc_helpdialog.cpp: helpdialog.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) helpdialog.h -o moc_helpdialog.cpp

moc_filesearchdialog.cpp: filesearchdialog.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) filesearchdialog.h -o moc_filesearchdialog.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_settingsdlg.h ui_helpdialog.h ui_filesearchdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_settingsdlg.h ui_helpdialog.h ui_filesearchdialog.h
ui_settingsdlg.h: settingsdlg.ui
	/opt/qt4-maemo5/bin/uic settingsdlg.ui -o ui_settingsdlg.h

ui_helpdialog.h: helpdialog.ui
	/opt/qt4-maemo5/bin/uic helpdialog.ui -o ui_helpdialog.h

ui_filesearchdialog.h: filesearchdialog.ui
	/opt/qt4-maemo5/bin/uic filesearchdialog.ui -o ui_filesearchdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

filelist.o: filelist.cpp filelist.h \
		videofile.h \
		Settings.h \
		filesearchdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o filelist.o filelist.cpp

main.o: main.cpp SiBApplication.h \
		mainwindow.h \
		videofile.h \
		Settings.h \
		filelist.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		videofile.h \
		settingsdlg.h \
		ui_settingsdlg.h \
		helpdialog.h \
		Settings.h \
		SiBApplication.h \
		filelist.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

=== debian/changelog ===
sib (0.0.4-2) unstable; urgency=low

  * added mplayer dependency

 -- oli <oli@unknown>  Mon, 15 Feb 2010 13:01:52 -0800

=== debian/control ===
Source: sib
Section: user/multimedia
Priority: optional
Maintainer: hitek3000 <hitek3000@users.garage.maemo.org>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: sib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-maemo5-gui:Depends}, mplayer
Description: A simple MPlayer front end
 SiB is a simple MPlayer front end that lists all video files in
 specified folders and stores individual resume positions.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLFhQUJhzLhxEAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAALvklEQVRo3u1ae7BdZXX/rXPuTQIlwYRkyBAhEYKBQKiMDfVR
 pyCQDBgZwAZHhmGkSGBqfUBti2ghDKVFqiJIHSo+xjpFadQoTlst4mATIjGD
 PIaGQjDmgZRHEhpIcu/NXuv36x/f9+29z8lN7s3Qmc50ume++fbZ59y91289
 f2vtC/z/8b972Fg/+M7qmOiOYyJwUTgu8LA3e6XBygF3M3dt8wo/2jPc+dj1
 V/y8a+YGVAAcZZcqdDpV/PszR+65+a4zJkcFRADuaaVzMcIiQuER1ZqVEzge
 AAP7++J7a6Ir2u8H9ecSFlEGCmAIlEEESIC0WSQuvXE5PnLDMu0ANEESAPXf
 8lcwXQDhCUBQ62vJAGA7gK2CNkJcc9qSPaslf2rdP0159UAAOqNd/P7DMUmy
 5ZRWkrYowhAORQBBQ0TSWgIgkBpJgnA3IJiVxbwEQEMAKWFYMkgGMu0Jrh0h
 6S2SLgTwWTM9ROorpy7eseSgANz3iziEtB+Sui7CpoRL4RAJqwXPwpfzIIC9
 AEAAkXdmK5RzCgBEiASktOrzvEMSJUnqAloq6Z4FZ768fNwAqsq+HoGzItAJ
 hzzMgrDiqxGAZ6HZsgQqtIUdBQyT9MIYK5knYRAATQZ4w0lnPH/jmABWrI5r
 w3WRu+RucE9ar4X3tJjPyQQkolggWoJHnwUEQQl4W/P1uSAx74JEy+fluH7e
 u7ZcvV8A9z4YR4fjQx4wd7PwpOmW8PJIAjR7dqcwYKTtQhrlPK1a6Lyy1vO1
 XhAp2GXpRxCkz8x9x8YTRgXggQ+4Y467IUp6ay0PWQpmvcbA43Q8ysDG7FYd
 ADKLKUnIyCudZ+EnA+qSmMgQxLykFNBJ2X2WyDtkFCFoAMAn90mj3/xxTI/A
 WaR1SSnCrARp0r6Uso++T+HWEF6kJNImRdjSCPzRxX+KQyWeC3BC1m3jOpKZ
 xc6NW6ZtlfADCoPZCiQxS8R8MQ7JAhcgxgIwmcqytd4x53c3HLtp7fEbawAe
 OFKyecU3e4RPbmJOrLUh+4Nrr+z0F5ibrvlMaOZ0qdt9z7+OVXjOuyIuTim3
 lArrSJokaY7IvyH1bjUpCUgWyB5ESJpm0kkAGgCVYwaAY5LgZioA6kxjIPUX
 n7yyO2p1jMDnBgdieDyV8767u6P9bg+AHQDO/J1zd35N0gdZgrgRvATMNEEn
 AvhhA6BCMjVToSpWKGkyKHzq8u79+xPq9uu6QwnIireb+SDgajKRQwqziN0g
 n+xM+tjIgQAqeCelJRJnSMnHkhvV8YB2GU8u5MlalNWC1ykyfx7fwZ9IOjRX
 3mR+Eyz59LMCFgH49YHu8MiPp/7yt89+ebekGXU2arkRMpCeLOQVrHLAqwSm
 8hbRqgCvDJ+6g6eNyQwtRoAm+8gClksvyb0kNR41FJeptd9KrYQg0HoBuA17
 ZXurKrlT9IMIwSvcPPaDA2Z5lbwfUQAgYmxTnnLmi2+UEiFU5hjsrXghprJZ
 A9hbYUfl2JysIFW15muLyKl3X30L77xqeRyy/8cHoOz7ltKXsuARAXJshizo
 cknTyeirzFn70k5BG3pjILQVtHUUjidhDVWuKbNFyEh9uGP2tiuv5+fc8QsJ
 z33trzsjPQAsFTFTQB5Z8wSjVObmeOcFw4NVNWIRnBrhM0ieJ/LPRNYWYE6p
 TFXPJG0FuWqfhua62+MSCXdR9ltF8D4gioAl+mxw13rSVofrfgoP3nNbd1vw
 yzugmGoKKAIRbe3Hk8+98IYLl336iiVkTCA5g4wpEWFiHEtxXkTMIglGiKKR
 BBkgKSZrGsWPPPfLBXfu09CYsGJvhY9KWkiZSFgBEWkv1VmkLALzScwP4uKg
 PQ7odMNdwD7Cp10Kvbht8kSAt6Smh02wSihVl6ISkUvBnz4mPiTppuGdw387
 Khe6+ePdkQi7pnILr4TcB9ScqAloM3dDBJSZ6WF0vQXAIBig7yt8cSFJIhkl
 HoKUsq9nTUOsWWgDJnn/JyAs3/arhdovnb7t2s5qr/Q+d2NVwdwFd8hbABp2
 atbqDQQArH0+8nI0wgbIDIZFuzRKBVwTrPla8nnugvS+aqS6beujJ3PMhuZL
 N3R/4I6l7vZSVQHuKkAaAN5qbHJvkCpxwN1b2m/SZ7MnjQdLeg1QhDJAFXAN
 sTuM4r2dgc7dR53y2Knj6onv/svOSnecF2ErUmNT+mCpniZEL+EDgCju4/1C
 N2BykDbnWdjSCzAv1Z8lUQOQ/lDQPx958iN/PHPBOjsgAAD4xq2dtRG4nIGl
 7vpptoKFCxHJrcJ7AXjWcNB7hGfWbnGdtrDKnDp9V3qEEty0pjOjBM0E+NkI
 XX343IftgAAA4B8+33nNqe9KtiTC5ofb3e62y0PGEDxSoBcAZMCzFbwVzO4s
 ljGSA9G2gKImaxTV1n7T8LDuzCRNBPTpwUG89YBzoXL84x1dARgC8BSAZedc
 xmuMuDRkHxUxh9RE0ixRkl7XaLuOJJt6+Ct7Sd4icVBkkPEmSbMZAYqzRE6X
 OEHUhOxapXi1uZEkTZV4/bR5D11keB3HmR+Icyj7MEOn/WxFZ/ZLz9/4mwhO
 bdxGbRDrOx2+Z+4JX9i0v/vNXvjUUQCWkrxY5EKJllKpTPl+7XYT0nGd1wPg
 gW91/2XPiJ1P6uOADTUZqMlCbXepqgOT0c3rTnx+87oTbxd1rsQvFjKnmkLX
 SzndXvC6AADA2pXmq747cE9Ko+zJ9f3pczxkDgCee/Tk7SSvlfg4Keuh0yle
 LLecZ79uAD3tDJnjIHo0n0AIERz3vf7ziVOHSH69XeByc9/qkbVg4H8SgHuh
 BclHI5rGpHCdgzkkPdUDAL0VG2Jn4PT3x9sgdFUGxmXYSkBgR9ILa1YOPjs+
 CzSBy1YfW4CMMrEeC0AJ1n16A+TPA5LdJ2EG8iQnmQhoTQRWvPNCf/9D3xsY
 8+mJdapMrLM1Gu0fvAU4BVCrMmcXSpM6COgMuOtpCDPS7A496ARB5LsOnTZh
 3DFQ0+K+c1EHqX9A0qU9I5XS2KOeTrzSYcS/NczRwXAEe5jkzFdeevWS8Tyw
 3cBEf0HLBG68xxEn/PyDEt/bM5VQ74xI0OMDHr4WeXaK1tyldqdEqO485ayX
 H3niJzPWj/aweb+3ZdLTq48ZjuidIvS7j2TAYa/arLm/zt+HAehmtzOJHUDH
 AvoEycty1TUU4ckaSJb13gF3/6kZtkGYriSx1W8i8ngbwBRKq04644XlJFcB
 GspprSvwREkfAnQ+eVXfOEQtANS2VyYPHHXcpkskdfP0/whIs9PLDA4Ceruk
 BaNMqJNSUE+ATeAuCD8bUHCIps9D+qvUWeZ821jEAIjkNEl3ANou6b/yDSdI
 OhpSBaBTgrinOckADMHfvDh1EsC/780m6vubmu+kFx3oG7nnaxC+JGhn57H7
 3xAR8Z2IeCYiEO5KlDivFB9GhrI/H8GI40geR/JopW4rvR3IvL7wn3YPEFQa
 6YhDJTs1jQv7/duAUeaiObVAWi/gK3s2L/YOADz5wPQNZNxKxh6SRkZuOlrV
 NNL1SMyx5vmls0pep7pZ6bUCa3rcEDKOpvlW+t4nYKHETHdJumnP5kUbevqB
 9Q/O/GqEfzMiPGWRUARVslHUTUlp0nupQqkDJXDZM9DKtUGBhlU29KBOs61r
 apTQevGh3Sb9yZ4ti789akf29Ko3XkXGV0nuEsPIsDKTac1o6j42PTiBSnVA
 vRS6kC+xT8jGdVje5KCl7VF9XutNumz3lsVfPmBP/Oya2VeRsSyCjzLyMCmx
 TOU9dU9tF8sVtr/PLS0iyz56wLYCmU22aZLIY5BukLRo95bFK8b1pn7jw8d+
 a87CDWsEnC9xGaD5EEw9daI8GBA4KQM4vBEOPcKacYrIrsRDkDNdX07PvAfb
 Bf0HpFWCHoD0zO7Ni7Yc9L8abFp3/OZj3vr0F2H4O5InQThH4OkQ5jbCC4Be
 E/AjTNqplMNTYeoFAAAa7nRii6STAXWaFxUtIMBOQdshUFC1e9PZ/n/+v1X+
 Gya8wz2L9I9VAAAAAElFTkSuQmCC

## sib 0.0.5-1

=== Makefile ===
#############################################################################
# Makefile for building: sib
# Generated by qmake (2.01a) (Qt 4.6.1) on: Wed Jan 20 22:39:52 2010
# Project:  sib.pro
# Template: subdirs
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile sib.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /opt/qt4-maemo5/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/oli/devel/sib/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/oli/devel/sib/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: sib.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile sib.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile sib.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: sib
-# Generated by qmake (2.01a) (Qt 4.6.1) on: Mon Feb 15 18:46:12 2010
+# Generated by qmake (2.01a) (Qt 4.6.1) on: Tue Feb 16 22:32:04 2010
 # Project:  src.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro

=== debian/changelog ===
sib (0.0.5-1) unstable; urgency=low

  * visual improvements

 -- oli <oli@unknown>  Tue, 16 Feb 2010 13:01:52 -0800

sib (0.0.4-3) unstable; urgency=low

  * new icon; prepare for extras-testing

 -- oli <oli@unknown>  Tue, 16 Feb 2010 13:01:52 -0800

=== debian/control ===
Source: sib
Section: user/multimedia
Priority: optional
Maintainer: hitek3000 <hitek3000@users.garage.maemo.org>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: sib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-maemo5-gui:Depends}, mplayer
Description: A simple MPlayer front end
 SiB is a simple MPlayer front end that lists all video files in
 specified folders and stores individual resume positions.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1139
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAADGhJREFUeNrsmntwVFWexz/n3n6lO0kTEhJIgAhCJBkeEgSBIWTA
 Skd0GAVmyCCwMsWiMNQAsinFWR2hsAZWyEYHpxRqAzpkpHyRLR4aLFGmYF0V
 WAHHDGLwEQgGkoEQ0kl30unf/kH3zb2dDrNbujVrlafq1s05v3N+5/f8/s65
 HSUifJebxne8fa/A37spAKUUp06dYuTIkQZh6tSpHD58GICk5GRqPztDenqG
 QZ8wYQInTpzAbrcxeHA2R48eJTExEQC/309BQQENDQ1ommLYzcM4+M476LoO
 QFNTE/feew+trX5OnjzZq3C+oiKnzWYbouv6aE3TJuq67tc0rey1119vjs6x
 /X+ypoi4gZsbL126dfHixT+8du3aWJvdfgvgVUpFlZ8IzAau/d1CSEQIBoNO
 YMStY8bMvecnP9l0+fLlA8AZ4FS/9PQ/PLVp04MZ/ftPCLS3e4kIr5TC4/FM
 0TTtH//Pc8AMz0oppev6QMAH/LPX662aNm3ap/7W1hq73f7yV3V1pQ8++KCv
 vr4+K7pmxIgRlJeXM3ToUNr8fqIeSEhIcCQlJfmisn8rCiil0DTN3O/X1dU1
 LRQKldps9lfOnTtXU1VVdQY4ADzpcDju3bjxX7LvX7RItba24nQ6OHu2lmXL
 llFTU2PwGTBgAJvLyhg/YTz+iBKapml9+vQZDKR/IwU6OzujwvZvb2+fHggE
 VwCVwHG3232mrKzsnZSUlE0dweDPwiIjVq5ckfDMM890w5+m8dhjj/Hor39N
 R7ADp8NJ46VLrPjVrzj07iFjntfrZf36J7lzxgz8fj8A/dLS+gDDLBb8+OOP
 ERHjKSgoMOjJXi9XrzYjIkkiMk5EFs+dO3c78JHX673mTkiQoqIiaWxsFHM7
 ceKE5Ofny4ABA2T48OGSlZkpT/zmN9LV1WWZ98Yb++WHkyfL5EmTZGpBgRRO
 nSpVVVUS23bu3ClzZs8OT5kypRH45Q0VuO2229zAKKXUP9gdjt/t2bPnTyLS
 EGXW0tIiJSUlAkhKSoo4HA65/fbbpfbsWcumX335pRQXF0tmZqbk5ubK4MGD
 ZfnyX0pra6tl3tGjR6WoqEgKpkyRO6ZPl4IpU2T79u1SV1cXOHTo0JWysrLz
 JSUln6ampp7Qdf0/gcctCpw5c+YmEfmxiKwTkf3btm07r2maAKIpJU6nU3bs
 2GHZNBwOy+rVq0XTNOnbt694PB4ZMWKEHD92zDKv+coVmffzeTIwK0tGjRwp
 Q4cOlQXz50tTU5Nl3vvvv9/xo8LCltzc3IaBAwfWer3eUy6X60Pg34F/BRYD
 k4EswGEkPFBRUlISDAQCFoa7d+8Wj8dzXYmIMps3berh2o0bN4rb7ZbUvn0l
 JSVFhtx0k7z11luWOYFAQB566CHJGZ4jt44ZIznDh4eKiopat23bdnHlypVn
 J0+e/LHX6z0GvAFsBVYDdwI3m4WN134HCCBTp06VhoYGy8YffPCBZGdnCyB2
 u10AWbp0qXR2dlrmvfbaa5LeL11SU1MlIz1DMjIypKKiQsLhsLS0tHSePHny
 WmVl5cWRI3/wudvt/rPdbj8OvA38AVgD/BjIARL+t4CyBuiMKpGTkyOnT5+2
 CPfFF1/I6FGjBRCXyyWAzJk9u0ccv/vuIckZntOVnp7elpqa2uRJ9Hw1ceLE
 T/r37x8VtgJ4GLgHyAP6fBswPg2ojyoASGZmprz33nsW4RqbGqWoqEgAI6wK
 Cwvl2LFj7QcOHPjrhg0b6mbNmvWXlJSUj4DDwMvAk8B9wGjAKyKsWrWSnOHD
 yR87ltvGjftWimYGUG1WICpk1e4qS8LW1dUFJ06c2Kxp2gW73f4ZcNJms70P
 vA5sBO4HJkSKjMrMzOS5556zoFtNTQ2TJ01iXH4+4/K/uQI24CLwJ6DYfBLw
 +/2dc346J7hixYrWlpYW/4cffth2+vTpQCgUugR8GQ6HzwA1oVCoFqgXkRBA
 bW0tdxYX0xkK0dXVRfWb1SxdutRSXe12O8Fg8FuxfvQ0ehhoiVjfH3nawuHw
 pYp/q6jPvin7s2HDhtU+8MADdePGjWuaPn162OFw0N7Wxoy77tL37NkzOMrQ
 4/F0WyEcNo7Q5hYOh43z0ty5c9m1a5dxFOnq6uIXixbR2NiIrumk9Utj69at
 OF2u7qR95BHqz9f7K1/648WoAhcBPQJXLiAV0Bx2+8i9+/ZKYWGhsXjZsmV0
 dnbisNux2WwsWbLEItyLL75IS0sLHo8HARYsXGChV1VVcfnyFTweN+3t7cyc
 OdNyjjp48CANDQ04nU4CgQA+nw+H02nQjx49Sn19PYK8AfwiOp4DhGLzYMNv
 f2tJ5JdeekkASUxMFECeeOIJC726ulpSU1Nl8KBB0rdvX1mzZk2Po8WY0aMl
 f+xY+UFenjzy8MMW+tnaWrlrxgwp9vnkjjumy6OPPmo5djQ1NsoDS5bI/Pvu
 E5/P1xQBCUOBTrPwd999t4V5TU2NpKSkiNPpFAXi8/kkFAoZ9K+//lry8vIk
 PT1d0vv1k6KiIgvMNl+5IsXFPsnLy5PRo0bJzJkz5erVq5ZCt3jxYvlRYaH4
 ioqkZO5cS00KhUKybu1a+emcObLo/vvF5/P9FdgQ9zQ6dOhQXnjhBaPf1tbG
 woULuXLlChIWMrOyeP755434DoVCLF++nPPnz6PrOikpKWzZssWSD48//ji1
 n9XicDiw2e2sXbuW5ORkg/77Z5/lLzU1OJ1OQPFPpaVkZHRfYXft2sVH//UR
 7gRLnZMeCui6TmVlJWlpacbY6tWrOX78OK6EBAShoqKCIUOGGPT169fz5ptv
 kpSURCAQYMPGjdxyyy0Gfcf27ezdu5ekpCTa29ooLS0lPz/foO/du5dXX32V
 xMRE/G1tLFi4gPHjx1vivmr3btweNyiFil7mY+/EmqaxZcsWJk2a1L35jh3X
 UcDppCMYZPPmzRQXdyNudXU15eXlJCcn097ezqpVq5g1a5Zl86eeegqPJ5FA
 IMB98+czb948g3727FmeLn8aV0ICHR0dTJ82jYULFxr0ixcv8vtnn0XX9e5k
 V4q4l/rs7GxSU1N55ZVXALh69SqlpaXouk44HGbQoEFkZWVRVVUFQDAYZN26
 ddht19lkpKeTm5vL/v37DUgsLy+nq6sLu92B25NMXm4uB99++7r/gT9WVhII
 tON2u7HZbIwZM4b/OHIEiVh53759NDc3G+EYvVoq82eVSBJ/Eu8rha7r2O12
 49rY3t5ueEvXNDyJiTgdDlSkHwgGUYCm6+i6jsftxul0Xp+v63REbnK6pqHr
 NlwJLhJcLoMeCoWMfTVdw+Vw4XR1r4++L1y4cLn6wIGttnj32+ijaVq3xpHY
 S0xMRFMamqah6ZrhVoUCpfC43deF17TIWze5XZHgckWE0yNK6JawcDqdFkGj
 dLMc/7Mvc4arVI8xSxZFB1T3HGV6K9Xzb4NFxFDddBUjqIorfNRYvStgkuf6
 38oqryFAhKnC4iWzEoYJIvOigmJeF5OY3QLHET7GeFo86XuIa7acMglAjDUt
 XorwMXvAZDlLP1axmFCxJq41ieMo0H30jfSsfaG7LwISKd0ixjvKp6srFF1g
 oA6mD15GX+hBN/9sIeb15rWAzYy5sUmMAk1pcRNbKXWdpik0pVCaZtCi77S0
 NK42N6NM45qmoUXn/M1+dA/TmNLQNMWfP/mE6upqbDt37rwhAhmbRplEEML8
 mFFDMyGLz+fjyJEjBizqJmTR4vZ1dD0+vyiqXYdvnfoL9b1/nbYkjoqDQqYY
 ViYEiY3XcDhsKjjqxqgTJ2m752BZY05RW6/Cm5NFmRFUWVBExYFcFaN0bxBq
 hsl4sEnMeM/1MUlsxfzYcdVDexXDNAq55lIRgzkxSGOYvVfY/FtRYev5e01P
 N/ZA1HiQF4FNZfaKJVyw4L4llHqtA+qGSlk8EI9odqNSZtyOtWu3B8y4bxmn
 l/WxdaBHGKr4xS3St8UY9gba9hI+JsWiAsSW/HgWt3gQ89peEjlWwRgPdAI6
 ceIuNogsSWwKjdjjrTLrrHrJgd5yIiaReyYwKE1TgNIiCPAVsFNFCpwVRXoW
 N2vY9Tz/KAts3QCF4qBKXEiO8Wgw2BH69PTpJkCLhlCXgqdFZBhwczgc1pRS
 iAjhcLhHhe2t8pqLG8Dnn39Oc3OzcX/ofpRxJFcxRVEz+KhI1Y2pxJqGv7U1
 UHfuXB2wLzbQcyIfXl3fgd+4LwAvq+//2eN7Bb5Z++8BAHcB+KFvizTkAAAA
 AElFTkSuQmCC
